/* common Container */
.common {
	padding: 0;
	margin-bottom: 0;
	clear: both;
}
.common-tb {}
.common_title {color:#000;font: normal 25px/130% 'OswaldBook', Arial, Helvetica, sans-serif; } 
.common_Content {
	padding: 12px 0;
}

.common ul {margin: 0; padding: 0;} .common ul li {list-style: none; background: url(square.jpg) no-repeat 0 6px; padding-left: 15px; line-height: 18px; font-size: 12px;}
.common p, .common .Normal, .empty p, .empty .Normal
{color: #6e6a6a;
font-size: 12px;
line-height: 18px;
font-family: Verdana, Geneva, sans-serif;
}
/* gray-b Container */
.gray-b {
	padding: 18px 0 0 0;
	margin: 0 5px 0 6px;
	clear: both;
	background: #dbdbdb;
}
.gray-b_Content {
	padding: 0 12px;
}

.gray-b p, .gray-b .Normal, .empty p, .empty .Normal
{color: #252628;
font-size: 10px;
line-height: 15px;
font-family: Verdana, Geneva, sans-serif;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
	clear: both;
}

.empty_Content {
	padding: 0;
}
